@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

.footer{margin:10px 0 50px;padding:10px 0;clear:both}
.footer .links{float:left}
.footer .links ul{float:left;width:192px}
.footer .links a{font-weight:700; font-family: "Futura Round";}
.footer .copyright{clear:both;padding-top:10px;	font-family: "Futura Round";}
#copyright{padding: 5px 10px 10px 25px; margin-top: -20px}
#copyright h3{font-size:13px!important;line-height:23px;color:#A8AAA8;font-family:"Futura Round";  margin-bottom: 0px; font-weight:normal;}
#copyright p{font-size: 13px;margin-bottom: 0px; color:#A8AAA8;font-family:"Futura Round";}
#footerNavigation .navNodes{margin-top:20px;}
#footerLinkBannerComponent{border-top:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;background:#F0F0F0; margin: 0px 22px; text-align: center;}
#page #footerLinkBannerComponent{position:relative;left:-22px;width:100%;}
#page #copyright{padding: 5px 10px 10px 3px;     display: inline;}
#footerLinkBannerComponent ul{height:115px;margin:0 auto;width:94%;}
#footerLinkBannerComponent ul li{ font-family: "Futura Round";display:inline-block;vertical-align:middle;height:60px;margin-right:10px;margin-left:10px}
#footerLinkBannerComponent ul li:nth-of-type(3){margin-left:5px;}
#footerLinkBannerComponent ul li div{margin:0 auto;height:34px}
#footerLinkBannerComponent ul li div h3{  line-height: 22px;font-family:"Futura Round";margin: 10px 0; font-size: 18px;font-weight: normal;color:#1C2F45;}
#footerLinkBannerComponent ul li div h3 form{font-family: "Futura Round" ;position:relative;bottom: 16px; left: 100px;}
#footerLinkBannerComponent ul li div h3 form input{font-family: "Futura Round";border:1px solid #666;color:#000;width:210px;}
#footerLinkBannerComponent ul ul{width:auto!important}
#footerLinkBannerComponent .disp-img.simple-banner .title,
#footerLinkBannerComponent .disp-img.simple-banner .details,
#footerLinkBannerComponent .disp-img.simple-banner .action, #socialComponent .disp-img.simple-banner .action, #nortonSecuredComponent .disp-img.simple-banner .action, #creditCardComponent .disp-img.simple-banner .action{display:none}
#footerLinkBannerComponent .disp-img.simple-banner .thumb{margin-top:5px;margin-right:0px; width:140px;}
#footerLinkBannerComponent .disp-img.simple-banner .thumb img { width: 100%;margin-top:6px;}
#footerNavigation{margin:10px 0;}
#footerNavigation.Min{height: 40px;}
#footerNavigation.Max{height: 225px;}
#footerNavigation h3{padding: 0px!important;font-size: 12px;border-bottom: none;color: #615e5a;line-height: 12px;font-weight: normal;text-transform: uppercase;margin-bottom: -8px;letter-spacing: 1px;}
#footerNavigation h3 .heading{font-family:"Futura Round W01 Medium" !important;  color:#1C2F45 !important; background: url(../images/footerIcon-Up.png) no-repeat 100% 3px transparent;padding-right:18px; font-size:14px;}
#footerNavigation h3 .heading.collapsed{font-family:"Futura Round";  color:#1C2F45 !important; background: url(../images/footerIcon-Dn.png) no-repeat 100% 7px transparent;padding-right:18px}
#footerNavigation #shoppingNavigation h3{min-width:155px; padding: 0 0 19px 0;font-size: 12px;border-bottom: none;color: #615e5a;line-height: 12px;font-weight: normal;text-transform: uppercase;letter-spacing: 1px;}
#footerNavigation #shoppingNavigation{padding-right: 20px;}
#footerNavigation #shoppingNavigation, #footerNavigation #productInfoNavigation, #footerNavigation #salesGiftsNavigation, #footerNavigation #ourCompanyNavigation, /*#footerNavigation #onlineCreditCardComponent*/{height:230px;}
#footerLinkBannerComponent #newsletterComponent ul.navNodes{height:1px!important;} 
#footerLinkBannerComponent ul li div#signUpToTheNavigation{width: 61%}
#footerNavigation ul{list-style-type:none;display:table;  width: 98%;  margin-left: 12px;}
#page #footerNavigation ul{ width: 100%; margin-left: 0px;}
#footerNavigation ul li{min-width:130px;font-size:11px;color: #9f9995;font-family:"Futura Round";display:table-cell;vertical-align:top;padding:10px 10px 0;}
#page #footerNavigation ul li{padding:10px 10px 0 2px;}
#page #shoppingNavigation ul.navNodes > li, #page #productInfoNavigation ul li, #page #salesGiftsNavigation ul li, #page #ourCompanyNavigation ul li {padding:0px!important;}
#footerNavigation ul li:last-child{border:0;padding-top:0px;}
#page #footerNavigation ul li:last-child{padding-right:0px;padding-top:0px;}
#footerNavigation ul li ul {margin-left:0px;}
#footerNavigation ul li ul li, #footerNavigation .SecondaryNavigationComponent ul li a{display:block;border:0;padding:0; line-height:25px;font-family:"Futura Round";  color:#1C2F45 !important; font-size: 15px;}

#footerNavigation ul li ul li, #footerNavigation .SecondaryNavigationComponent ul li a:hover{color:#A6C0CB !important}
#footerNavigation .SecondaryNavigationComponent ul li a:hover{color:#403b37!importantl;}
#footerNavigation #socialComponent {float:right;margin-right:-7px}
#footerNavigation #socialComponent ul{width:178px;}
#footerNavigation #socialComponent ul li{font-family:"Futura Round";display:table-cell!important;min-width:30px;max-width:30px;padding:0 2px;width: 30px!important; height: 30px!important;}
#footerNavigation #socialComponent ul li .simple-banner .thumb{width:30px;height:30px;margin:0px;text-align:center;}
#footerNavigation #socialComponent ul li .simple-banner .thumb img{width:28px;height:28px;margin-top:2px;}
#footerNavigation #socialComponent .simple-banner a .thumb span, 
#footerNavigation #socialComponent ul li .simple-banner .title, 
#footerNavigation #socialComponent ul li .simple-banner .action, 
#footerNavigation #socialComponent ul li .simple-banner .details {display:none;}

#footerBottomComponent{border-top:1px solid #CFCFCE;margin:0px 22px 27px 22px;padding-top: 8px;border-bottom: 1px solid #CFCFCE;}

#page #footerBottomComponent{border-top:1px solid #dddbda;margin:0px 0px;}

#footerBottomComponent ul{width:100%;margin:0 auto; vertical-align:top;height:0px;display:table;}
#footerBottomComponent ul li{font-family: "Futura Round";display:table-cell;/* inline-block */padding-top:10px;vertical-align:top;}
#footerBottomComponent ul li:first-child{position: relative; width: 100%; padding-left: 0px;  display: inline-block; float: left;}
#footerBottomComponent #PaymentComponent ul li {display: inline-block;     float: none;   width: auto !important;}
#footerBottomComponent #PaymentComponent ul {text-align:right;}
#page .PillowTalkCMSComponent ul li:first-of-type{/* width: 385px; */ padding-left: 0px;}
#footerBottomComponent ul li #cookiesFooterLinks ul {width: 94%;margin: 0px;}
#page #footerBottomComponent ul li #cookiesFooterLinks ul {width: 100%;}
#footerBottomComponent ul li #cookiesFooterLinks ul li{display:inline-block!important;width:auto;font-family:"Futura Round";padding-top:0px;}
#footerBottomComponent ul li #cookiesFooterLinks ul li a{color:#A8AAA8;font-size:15px;/* font-weight: bold; */font-family:"Futura Round"; text-decoration: none;padding:0 10px;text-transform:capitalize;}
#footerBottomComponent ul li #cookiesFooterLinks ul li a:after{  content: '';   width: 1px;  height: 14px;  background-color: #A8AAA8;  display: inline-block;  margin-top: 0px;  margin-left: 20px;  position: relative;  top: 3px;}
#footerBottomComponent ul li #cookiesFooterLinks ul li:last-child{float:none;}
#footerBottomComponent ul li #cookiesFooterLinks ul li:last-child a{ border-right:0px solid transparent;}
#PaymentComponent ul li:first-child{width:65px;}
/* #page #PaymentComponent ul li:first-child{width:65px !important;} */
#PaymentComponent, #PaymentComponent ul {width:100%;}
#PaymentComponent, #PaymentComponent ul, #PaymentComponent ul li{height:40px;}
#PaymentComponent ul li {  display: table-cell; vertical-align: top; height: 40px; margin: 0px; padding: 0px;}
#PaymentComponent ul li img{height:35px;}
#PaymentComponent ul li:last-child {padding-right:0px!important;}
#PaymentComponent ul li .disp-img .title, 
#PaymentComponent ul li .disp-img .details, 
#PaymentComponent ul li .disp-img .action{display:none;}
#PaymentComponent ul li .disp-img .thumb {float: left;  margin-right: 1px;  margin-bottom: 0px;}
/* #footerBottomComponent ul li:last-child{text-transform:capitalize!important;color: #5f5f5f;  font-weight: normal;} */
#page #footerBottomComponent ul li:last-of-type{padding-right: 0px;}
/* #footerBottomComponent ul li:last-child a {color: #5f5f5f;  font-weight: normal;font-family: 'Open Sans', sans-serif;float:right;font-size: 11px;} */
#newsletterComponent { position: relative; top:13px;}
#newsletterComponent h3{margin-top:20px!important;display:inline;}
#newsletterComponent .emailButton{ 
	 border: none;
    background: #1C2F45;
    text-align: center;
    color: #fff;
    font-family: "Futura Round Demi" !important;
    font-size: 14px;
    position: relative;
    top: -2px;
    text-transform: uppercase;
    cursor: pointer;
    padding: 6px 20px 6px 20px;
    margin-left: 1px;
    letter-spacing:1px;
    
}
#newsletterComponent input[type="email"], #newsletterComponent input[type="text"]{ 
	COLOR: #A8AAA8 !IMPORTANT;
    font-family: "Futura Round";
    height: 30px;
    width: 200px;
    padding-left: 5px;
    margin: 2px 10px;
    position: relative;
    top: 0px;
    font-size: 16px;
    display: inline;
    border: none;
}
#newsletterComponent ul.navNodes{height:198px; max-height:198px;}
.newsletterResponse {
	background: none;
    overflow: visible;
    outline: 0px;
    z-index: 1001;
    top: -41px;
    position: relative;
    opacity: 1;
    color:#ED145B;
    font-weight: bold;
    font-size: 11px!important;
    text-transform: uppercase;
    font-family:"Futura Round";
    position: relative;
    
}
.newsletterResponse .newsFormClose {
	position: absolute;
	right: 12px;
	top: 10px;
	width: 18px;
	height:18px;
}
.newsletterResponse .success{
	/* margin-top:10pximportant;
	background-color: #e6efc2; color: #264409; border: 1px solid #c6d880; */
	border: 1px solid #339b01;
	background: url(../images/positive.png) no-repeat 12px 40% #ebf6eb;
	 padding: 3px 0px 3px 40px;
	text-align: left;
	margin:20px 0px!important;
	color:#9DC2AE;
}
.newsletterresponse .success span{line-height: 30px; margin-left: 30px;	font-weight:bold;
	font-family:"Futura Round"; color:#339b01;}
#footerBottomComponent #PaymentComponent li .disp-img span img
{
	  
  height: 21px;
}

#footerBottomComponent #PaymentComponent li:first-child .disp-img span img
{
	
	height: 30px;
}
.thumb > img[title="Amex"]
{
	display:none;
}
 .footer #copyright p a[title="Welcome Signup"]{
    color:#A6C0CB !important;
        font-family: "Futura Round";
        letter-spacing:1px;
}
 .footer #copyright p a:hover[title="Welcome Signup"]{
    text-decoration:none !important; color: #1C2F45 !important;
}

div.disp-img  .thumb img[title="Follow us on Facebook"]{
    background: url(../images/Facebook.png) no-repeat 5px 13px transparent !important;
}

#copyright p span {color:#A8AAA8 !important;}

/* IE 8 */

@media all\0 { 
	#footerBottomComponent ul li #cookiesFooterLinks ul li a{
	font-weight:normal;
	}
	.pl_after_pay_pdp .moreInfoLink{
	position:relative;
	}
}

/* IE9 uses \9 */
@media all and (monochrome:0) {
#footerBottomComponent ul li #cookiesFooterLinks ul li a{
	font-weight:normal;
	}
	
}




